'use client';
import { Heading } from '@repo/shadcn/heading';

export function TrainingHeader() {
  return (
    <div className="flex items-start justify-between mb-2">
      <Heading
        title="Registro de Organizaciones Socioproductivas"
        description="Gestiona los registros de las OSP"
      />
    </div>
  );
}
